<bugID>795647<Summary>The string Firefox is in the SELECT_FOLDER l10n text</Summary><Description>From flod in l10n
"Question about these strings

    SELECT_FOLDER=Select the folder to install Firefox in.


Is this Firefox (instead of $BrandShortName) wanted?

Francesco"</Description></bugID>